New answers tagged

2

Yes, 0.9.5 is consensus compatible with modern Bitcoin, though it will be considerably slower than modern versions, and probably shouldn't be used for anything that's transacting real money.


Top 50 recent answers are included